How to fix "LoadError (cannot load such file -- data_modeler)"

By Where is my Ruby Gem

Ruby
Gem
data_modeler

Install the data_modeler gem using one of the two methods below.